<?xml version="1.0" encoding="UTF-8"?>

<!ELEMENT mydoc (author*, mytitle?, mybody+)>
<!ELEMENT author (#PCDATA)>
<!ELEMENT mytitle (#PCDATA)>
<!ELEMENT mybody (#PCDATA)>

<!ENTITY sign "Roberto Maieli">
<!ENTITY titolo "Corso di Informatica">
<!ENTITY contenuto "Questo corso ha l'obiettivo di introdurre lo studente 
                                     ai principali strumenti di programmazione dei siti web.">
